table { 
  width: 100% !important; 
  border-collapse: collapse; 
}

/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
.toggleMainNav,
.togglePageNav,
.toggleTabs {
	display: none;
}


/*MEDIA QUERIES
***************************************************/

@media all and (max-width: 980px) {

	/***** MAIN NAVIGATION *****/

	div#mainNav {
		width: 0;
		height: 0;
		background: none;
	}

		#toggleMainNav {
			display: block;
			height: 50px;
			line-height: 50px;
			background: #B51845;
			color: white;
			font-size: 18px;
			padding-left: 55px;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 1px;
			font-weight: normal;
			position: fixed;
			top: 0;
			right: 0;
			left: 0;
			z-index: 10000;
		}
		
			#toggleMainNav i {				
				position: absolute;
				left: 10px;
				font-size: 40px;
				top: 5px;
				webkit-transition: all 0.2s ease-in-out;
				-moz-transition: all 0.2s ease-in-out;
				-ms-transition: all 0.2s ease-in-out;
				-o-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;	
			}
		
				.open #toggleMainNav i {
					transform: rotate(90deg);
				}

		ul#mainNavList {
			width: 320px;
			height: 100%;
			position: fixed;
			z-index: 900;
			background: #b51845;
			top: 50px;
			-webkit-transform: translate3d(-320px, 0, 0);
			transform: translate3d(-320px, 0, 0);
			transition: transform 0.3s ease-in-out;
		}

		.open ul#mainNavList {
			-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
			transition: transform 0.3s ease-in-out;	
		}

			ul#mainNavList li.lev1 {
				float: none;
			}

				ul#mainNavList li.first a:link, ul#mainNavList li.first a:visited {
					width: 100%;
				}	

				ul#mainNavList li.lev1 a:link, ul#mainNavList li.lev1 a:visited {
					display: block;
				}

				body#home div#mainNav ul#mainNavList li.onPath.lev1 a {
					width: 100%;
				}

	/***** LEFT NAV *****/

	div#leftNav {
		width: 100%;
	}

		#togglePageNav {
			display: block;
			height: 50px;
			line-height: 50px;
			background: #005696;
			color: white;
			font-size: 18px;
			padding-left: 55px;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 1px;
			font-weight: normal;
			position: relative;
			border-radius: 10px;
		}

		#leftNav.open #togglePageNav {
			border-radius: 10px 10px 0 0;
		}
		
			#togglePageNav i {				
				position: absolute;
				left: 10px;
				font-size: 40px;
				top: 5px;
				webkit-transition: all 0.2s ease-in-out;
				-moz-transition: all 0.2s ease-in-out;
				-ms-transition: all 0.2s ease-in-out;
				-o-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;	
			}
		
				.open #togglePageNav i {
					transform: rotate(90deg);
				}

		div#leftNav div#leftBarSearch {
			border-radius: 0;
			display: none;
		}

		div#leftNavInner {
			// display: none;
		}

		div#leftNav.open div#leftBarSearch,
		.open div#leftNavInner {
			display: block;
		}

	/***** WRAP *****/

	#wrap {
		margin-top: 50px;
		overflow-x: hidden;
	}

	/***** HEADER *****/

	div#header {
		width: 100%;
		padding: 0 1%;
		box-sizing: border-box; 
	}

		div#header h1, div#logo {
			left: 1%;
		}

		div.topSearch {
			right: 1%;
		}

		div#header h2.department {
			right: 1%;
			font-size: 24px;
		}

	/***** BANNER *****/

	body#home div#bannerInner,
	body#home div.bannerPhoto {
		width: 100%;
	}

		body#home div.bannerPhoto .text {
			width: auto;
			height: auto;
			padding-bottom: 50px;
			left: 1%;
			right: 1%;
		}

			body#home div.bannerPhoto blockquote p {
				font-size: 20px;
			}

	/***** CONTENT *****/

	div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
		width: 100%;
		padding: 20px 1% 0;
		box-sizing: border-box; 
	}

	div#content,
	div#contentWrapWide div#content {
		width: 100%;
		padding: 0;
	}

		/***** SECTIONS *****/

		div#contentSections {
			width: 100%;
		}

			div#contentSections .box {
				width: 30.666666666666%;
				margin-right: 3.833333333%;
			}

			div#contentSections .last {
				margin-right: 0;
			}

				div#contentSections h2 {
					font-size: 20px;
				}

		/***** QUICKLINKS *****/

		body#home div#usefulInformation {
			padding: 0 1%;
			box-sizing: border-box; 
		}

			body#home ul#quickLinksList {
				width: 100%;
			}

				body#home ul#quickLinksList li {
					width: 24%;
					margin: 10px 1% 10px 0;
					min-height: 160px;
				}

				body#home ul#quickLinksList li:last-of-type {
					margin-right: 0;
				}

					ul#quickLinksList li h3 {
						font-size: 18px;
					}

	/***** INNER PAGE *****/

	div#share {

		width: 100%;
		box-sizing: border-box;
		margin-top: 10px;
		border-radius: 10px;
	}

	/***** FOOTER *****/

	div#footer {
		padding: 0 1%;
		box-sizing: border-box; 
	}

		div#footerInner {
			width: 100%;
		}

			div.footerColumn {
				width: 20.833333333%;
				margin-right: 3.125%;
			}

				div#footer h4 {
					font-size: 18px;
				}

			div#footer .contact {
				width: 21.354166666%;
				padding: 20px 2.083333333%;
			}

	div#bottomInner {
		width: 100%;
	}

	/***** SOCIAL CONTENT *****/

	.embed-container {
		max-width: 100%;
		padding-bottom: 56.25%;
		margin-bottom: 20px;
	}

	.twitterFeed {
		position: relative;
		width: 100%;
	}

	#home iframe[id^='twitter-widget-']{ 
		width:100% !important;
	}

	div#share .shareButtons div.shareBtn.linkedinBtn {
		padding: 7px 20px 7px 7px;
	}

	div#share .shareButtons div.shareBtn.linkedinBtn {
		padding: 7px 6px;
	}

	/***** FORMS *****/

	body .dccom form.formWizForm {
		width: 100%; 
		box-sizing: border-box; 
		margin: 0;
	}

}

@media all and (max-width: 850px) {

	div#bottom {
		height: 100px;
	}

		div#bbdc {
			display: block;
			width: 100%;
			text-align: center;
		}

}

@media all and (max-width: 920px) {

	/***** SECTIONS *****/

	div#contentSections .box {
		width: 100%;
		margin-right: 0;
	}


}

@media all and (max-width: 800px) {

	/***** QUICKLINKS *****/ 

	body#home ul#quickLinksList li {
		width: 49%;
	}

}


@media all and (max-width: 650px) {

	/***** FOOTER *****/

	div.footerColumn {
		width: 48%;
	}

	div.footerColumn:nth-of-type(even) {
		margin-right: 0;
	}

	div#footer .contact {
		width: 44%;
		padding: 20px 2.083333333%;
		margin-top: 40px;
	}

}

@media all and (max-width: 650px) {

	div#share {
		display: none;
	}

	div#path {
		margin-top: 5px;
		height: 20px;
	}

	div#path li {
		height: 20px;
	}

	div#path a {
		padding: 0 13px 0 4px;
		height: 20px;
		line-height: 21px;
		font-size: 10px;
	}

}

@media all and (max-width: 560px) {

	table, thead, tbody, th, td, tr { 
		display: block; 
	}

}

@media all and (max-width: 500px) {

	/***** QUICKLINKS *****/

	body#home ul#quickLinksList li {
		width: 100%;
	}

	/***** FOOTER *****/

	div.footerColumn {
		width: 100%;
		margin-right: 0;
	}

	div#footer .contact {
		width: 96%;
		padding: 20px 2.083333333%;
		margin-top: 40px;
	}

	div#bottom {
		height: 140px;
	}	

}

@media all and (max-width: 600px) {
	
	div#header h1, div#logo {
		background-size: 80%;
		top: 20px;
	}

	div#header h2.department {
		font-size: 20px;
		bottom: 0;
	}

	ul#topNavList {
		display: none;
	}
}

@media all and (max-width: 320px) {

	/***** FOOTER *****/

	div#bottom {
		height: 140px;
	}

	/***** QUICKLINKS *****/

	div#contentSections img {
				width: 96%;
			}

}

